[
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi\\ic_launcher.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png"
    }
]